ul.blue-border-list li {
    animation: fade-in 1.5s ;
}
ul.blue-border-list li:nth-child(2) {
    animation: fade-in 3.5s ;
}
ul.blue-border-list li:nth-child(3) {
    animation: fade-in 6.5s ;
}
ul.blue-border-list li:nth-child(4) {
    animation: fade-in 8.5s ;
}
ul.blue-border-list li:nth-child(5) {
    animation: fade-in 10s ;
}

@keyframes fade-in {
    0% { opacity: 0; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}

#radiating-circles-target { overflow: hidden; }
.radiating-circle {
    display: none;
    z-index: 0;
    position: absolute;
    top: 49%;
    left: 49%;
    height: 1px;
    width: 1px;
    border: 2px solid rgb(0,87,184,12%);
    border-radius: 50%;
}
.radiating-circle.active { display: block; }
.radiating-circle.circle-1 { 
    z-index: 5; 
    animation: pulse-1 4s infinite;
    background: #ffffff;
}
.radiating-circle.circle-2 { 
    z-index: 4;
    border-color: #ffffff;
    animation: pulse-2 4s infinite;
}
.radiating-circle.circle-3 { 
z-index: 3; 
animation: pulse-3 4s infinite;
}
.radiating-circle.circle-4 { 
z-index: 2; 
border-color: #ffffff;
animation: pulse-4 4s infinite;
}
.radiating-circle.circle-5 { 
z-index: 1; 
animation: pulse-5 4s infinite;
}
.radiating-circle.circle-6 { 
z-index: 0;
border-color: #ffffff;
animation: pulse-6 4s infinite;
}

@media (min-width: 1000px){
    #radiating-circles-target { overflow: visible; }
    .radiating-circle {
        height: 5px;
        width: 5px;
    }
    .radiating-circle-blocker {
        position: absolute;
        height: 124px;
        width: 100%;
        left: auto;
        top: auto;
        bottom: 100%;
        z-index: 9;
        background: #ffffff;
    }
    .radiating-circle-blocker.rcb-bottom {
        bottom: auto;
        top: 100%;
    }
}

@keyframes pulse-1 {
    0% { transform: scale(71);/* opacity: 1;  */}
    60% {  opacity: 1; transform: scale(91); }
    100% { opacity: 0;  transform: scale(91); } 
}
@keyframes pulse-2 {
    0% { transform: scale(73);/* opacity: 1;  */}
    60% {  opacity: 1; transform:scale(93); }
    100% { opacity: 0;  transform: scale(93); } 
}
@keyframes pulse-3 {
    0% { transform: scale(77);/* opacity: 1;  */}
    60% {  opacity: 1; transform:scale(97); }
    100% { opacity: 0;  transform: scale(97); } 
}
@keyframes pulse-4 {
    0% { transform: scale(79);/* opacity: 1;  */}
    60% {  opacity: 1; transform:scale(99); }
    100% { opacity: 0;  transform: scale(99); } 
}
@keyframes pulse-5 {
    0% { transform: scale(83);/* opacity: 1;  */}
    60% {  opacity: 1; transform:scale(103); }
    100% { opacity: 0;  transform: scale(103); } 
}
@keyframes pulse-6 {
    0% { transform: scale(85);/* opacity: 1;  */}
    60% {  opacity: 1; transform:scale(105); }
    100% { opacity: 0;  transform: scale(105); } 
}
